/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.sidebar .tagcloud{
    max-height: 170px;
    overflow: hidden;
}
.fusion-header-v4 div.fusion-header {
    padding-top: 18px;
    padding-bottom: 18px;
}
body.pojo-a11y-focusable.fusion-body a:focus {
    outline-style: inherit !important;
    outline-width: inherit !important;
    outline-color: inherit !important;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a.pojo-a11y-toolbar-link.pojo-a11y-toolbar-toggle-link {
    background-color: #fffeff;
    color: #696d7b;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a.pojo-a11y-toolbar-link.pojo-a11y-toolbar-toggle-link:hover {
    background-color: #484848;
    color: #ffffff;
}
.thainhf-social{
    position: relative;
    display: block;
    width: 100%;
}

#pojo-a11y-toolbar.pojo-a11y-toolbar-right{
    z-index: 99999;
}
.thainhf-social .fa {
  padding: 10px;
  font-size: 20px;
  width: 20px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;
}

.thainhf-social .fa:hover {
    opacity: 0.7;
}

.thainhf-social .fa-twitter {
  background: #adabab;
  color: #ffffff;;
}

.thainhf-social .fa-youtube {
  background: #adabab;
  color: white;
}
.thainhf-social .fa-facebook {
  background: #adabab;
  color: white;
  padding: 10px 15px;
}

.border-bottom-show div.fusion-column-wrapper{
    border-top: 0 !important;
    border-right: 0 !important;
    border-left: 0 !important;
}

.fusion-search-form-classic form.searchform .fusion-search-form-content .fusion-search-button input[type="submit"]:hover{
    background: #990099;
}
.fusion-search-form-classic form.searchform .fusion-search-form-content .fusion-search-button input[type="submit"]:hover{
    background: #990099;
}
form.searchform:hover .fusion-search-form-content .fusion-search-button input[type=submit]{
    background: #990099;
}
form.searchform .fusion-search-form-content .fusion-search-button input[type=submit]{
    background: #adabab;
    border-radius: 50px;
}
form.searchform .fusion-search-form-content .fusion-search-button{
    background: #f5f5f5;
    border-radius: 0;
}

.fusion-content-widget-area .widget li.cat-item a{
    display: block;
    border: 0;
    background: 0 0;
    padding: 0;
}
.fusion-content-widget-area .widget li.cat-item a:before{
    position: absolute;
    font-family: icomoon;
    content: '\f105';
    margin-left: -12px;
}
.sidebar .widget li.cat-item {
    color: #333;
    position: relative;
    margin: 0;
    display: block;
    border-color: #e0dede;
    border-bottom: 1px solid #e0dede;
    padding: 10px 10px 10px 12px;
}

section#content div.single-navigation{
    border-color: #fff;
}
body.admin-bar nav#pojo-a11y-toolbar{
    top: 146px !important;
}

.sidebar .widget ul.sawasdee-icon-list li.parent{
    color: #333;
    position: relative;
    margin: 0;
    padding: 10px 30px 10px 0;
    transition: all 0.6s;
    border-right: 1px solid #990099;
}
.sidebar .widget ul.sawasdee-icon-list li a{
    display: flex;
    align-items: center;
    font-weight: 400;
}

.sidebar .widget ul.sawasdee-icon-list li a img{
    margin-left: 10px;
    margin-right: 10px;
    transition: all 0.6s;
}
.sidebar .widget ul.sawasdee-icon-list li:hover a img{
    margin-right: 6px;
    transition: all 0.6s;
}
.sidebar .widget ul.sawasdee-icon-list li:hover{
    background: -moz-linear-gradient(left, rgba(236,236,236,0.65) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(left, rgba(236,236,236,0.65) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to right, rgba(236,236,236,0.65) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6ececec', endColorstr='#00000000',GradientType=1 );
    transition: all 0.6s;
}
.sidebar .widget ul.sawasdee-icon-list li.parent.active{
    border-right: 3px solid #990099;
}
.sidebar .widget ul.sawasdee-icon-list li.parent.active a{
    color: #990099;
}

/* sub */
.sidebar .widget ul.sawasdee-icon-sub li.sub{
    color: #333;
    position: relative;
    margin: 0;
    padding: 10px 0px 10px 20px;
    transition: all 0.6s;
    border-right: 0px solid #990099;
}

@media only screen and (max-width: 1125px){
    .thainhf-social{
        display: none;
    }
}
@media only screen and (max-width: 1125px){
    
    nav#pojo-a11y-toolbar{
        top: 100px !important;
    }


    body.admin-bar nav#pojo-a11y-toolbar {
        top: 130px !important;
    }
}
@media only screen and (max-width: 767px){
    nav#pojo-a11y-toolbar{
        top: 75px !important;
    }
    
    body.admin-bar nav#pojo-a11y-toolbar {
        top: 120px !important;
    }
}


/* onthemove-post-list */
.onthemove-post-list .text-white h2 a{
    color: #696969;
}
.onthemove-post-list .thainhf-box.text-white:hover h2 a{
    color: #990099;
}
.onthemove-post-list .text-white .fusion-post-content-container p{
    color: #696969;
}

.shadow-show{
    box-shadow: 0 14px 28px rgba(0,0,0,0), 0 10px 10px rgba(0,0,0,0);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.shadow-show:hover{
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.onthemove-post-list .thainhf-box{
    background: rgba(255,255,255,0);
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 48%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(48%, rgba(255,255,255,0)), color-stop(100%, rgba(255,255,255,0)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 48%, rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 48%, rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 48%, rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 48%, rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.onthemove-post-list .thainhf-box:hover{
    background: #ffffff21;
    background: rgba(255,209,255,0.6);
    background: -moz-linear-gradient(top, rgba(255,209,255,0.6) 0%, rgba(255,255,255,0.36) 48%, rgba(255,255,255,0.1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,209,255,0.6)), color-stop(48%, rgba(255,255,255,0.36)), color-stop(100%, rgba(255,255,255,0.1)));
    background: -webkit-linear-gradient(top, rgba(255,209,255,0.6) 0%, rgba(255,255,255,0.36) 48%, rgba(255,255,255,0.1) 100%);
    background: -o-linear-gradient(top, rgba(255,209,255,0.6) 0%, rgba(255,255,255,0.36) 48%, rgba(255,255,255,0.1) 100%);
    background: -ms-linear-gradient(top, rgba(255,209,255,0.6) 0%, rgba(255,255,255,0.36) 48%, rgba(255,255,255,0.1) 100%);
    background: linear-gradient(to bottom, rgba(255,209,255,0.6) 0%, rgba(255,255,255,0.36) 48%, rgba(255,255,255,0.1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.fusion-blog-equal-heights .fusion-post-grid .fusion-post-wrapper,.fusion-blog-shortcode .fusion-posts-container-no .fusion-post-grid{
    background: rgba(255,255,255,0);
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 48%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(48%, rgba(255,255,255,0)), color-stop(100%, rgba(255,255,255,0)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 48%, rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 48%, rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 48%, rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 48%, rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.fusion-blog-equal-heights .fusion-post-grid:hover .fusion-post-wrapper, .fusion-blog-shortcode .fusion-posts-container-no .fusion-post-grid:hover{
    background: #ffffff21;
    background: rgba(255,255,255,0.6);
    background: -moz-linear-gradient(top, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0.36) 48%, rgba(255,255,255,0.1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0.6)), color-stop(48%, rgba(255,255,255,0.36)), color-stop(100%, rgba(255,255,255,0.1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0.36) 48%, rgba(255,255,255,0.1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0.36) 48%, rgba(255,255,255,0.1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0.36) 48%, rgba(255,255,255,0.1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0.36) 48%, rgba(255,255,255,0.1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}


.widget .fusion-social-networks.boxed-icons .fusion-social-network-icon{
    border-radius: 44px !important;
    border-color: #880088 !important;
}
footer.fusion-footer-widget-area .widget a:hover{
    color: #fff;
}

#main .fusion-post-grid:hover .fusion-post-content h2.entry-title a{
    color: #909;
}